/*Use this to override default styles - Template Free#03*/

@import url("https://fonts.googleapis.com/css?family=Nunito:400,400i,700,700i");
@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');
a,
.update_tags a:before,
.update_tags.dvd_info a:before {
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -ms-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

body {
    font-family: 'Nunito', Arial, Helvetica, sans-serif;
    font-weight: 400;
    background: #150615;
    background: url('/common/images/pagebg.png');
    color: #b962aa;
    font-size: 16px;
}

a {
    color: #de911d;
}

textarea {
    font-family: 'Nunito', Arial, Helvetica, sans-serif;
    font-size: 16px;
    background: #fea9ff;
    color: #af2b7b;
    border-radius: 10px;
    border: none;
    padding: 20px;
}

textarea::placeholder {
    color: #d166d3;
}

.members_live_show_header_overlay {
    background: #202020;
    border: 1px solid #202020;
}

.wrapper {
    background-image: none;
}

.page_body {
    background: rgba(141, 37, 167, 0.04);
    color: #b962aa;
    border-left: 1px solid #5f1654;
    border-right: 1px solid #5f1654;
}

.footer {
    background: #171717;
}

.title_bar {
    background: none;
    line-height: 1em;
    margin-bottom: 30px;
    padding: 0;
    letter-spacing: 10px;
    font-size: 4em;
    text-transform: uppercase;
    color: #efd2f6;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    margin-left: 2vw;
}

.sort_options select {
    padding: 6px 10px 5px 10px;
    font-family: 'Nunito', Arial, Helvetica, sans-serif;
    font-size: 1em;
    background: #fea9ff;
    color: #af2b7b;
    border: none;
    border-radius: 5px;
}

.top_menu_wrapper {
    box-shadow: 0 0 20px #040004;
    background: url(/common/images/nav.jpg);
    position: relative;
    background-size: cover;
    border-top: 1px solid #98597c;
    border-bottom: 1px solid #98597c;
}

.top_menu a {
    color: #fff;
    border: none;
    letter-spacing: 2px;
    padding: 3px 20px 0 20px;
    text-shadow: none;
}

.top_menu {
    border: none;
    font-size: 18px;
    font-weight: bold;
}

.top_menu a:hover,
.top_menu a.hilite {
    background: #29072d;
    color: #fa0695;
    text-shadow: none;
}

.index_offer img {
    height: auto;
}

.live_show_wrapper a {
    color: #808080;
}

.live_show_ticker_wrapper_table {
    border: 2px solid #333;
}

.live_show_ticker_data {
    background-color: #333;
}


/* Link Colors */

.update_details a,
.update_models a,
.favorites a,
.searchbar_container .filter_link a,
.poll a,
.news_small a,
.tags_filter_trigger a,
.global_pagination ul li a:hover,
.global_pagination ul li.active a,
.update_tags a,
.update_tags.dvd_info a,
.suggest_tags a.suggest_tags_link,
.gallery_page_banner a,
.title_bar_hilite,
.dvd_details_overview a,
.dvd_details a,
.bonus_details a,
.blog_details a,
.comment_counts a,
.faqs ul li .faq_question>a,
.calendar_month a,
.day a,
.mailbox a,
.top_navbar a.hilite,
.red,
.update_dvds a {
    color: #ea4aab;
    text-decoration: none;
}

.evxTicker>ul>li>a>span,
#latesttweets_ticker_elevatedx>ul>li>a,
.tags_filter_trigger a,
.tags_filter .tags_filter_footer a {
    color: #ea4aab !important;
    text-decoration: none;
}

.tags_filter .tags_filter_footer a:hover {
    color: #c0c0c0 !important;
    text-decoration: underline;
}

.evxTicker>ul>li>a>span:hover,
#latesttweets_ticker_elevatedx>ul>li>a:hover {
    color: #808080 !important;
}

.update_details,
.gallery_info .update_models a:hover,
.poll,
.news_body,
.update_description,
.faq_answers,
.twitter_description,
.model_bio,
.dvd_details,
.dvd_description {
    color: #e6baef;
}

.polls_block_fullwidth .poll {
    border: 1px solid #5f1654;
}

.polls_block_fullwidth .poll_title {
    border-bottom: 1px solid #5f1654;
}

.poll_results {
    color: #e072a5;
    font-weight: bold;
    margin-bottom: 20px;
}

.polls_block_fullwidth .poll {
    border-radius: 4px;
}

.poll_results_bar {
    background-color: #481a4c;
}

.poll_percent {
    background-color: #cc3abd;
}

.evxTicker {
    background: linear-gradient(90deg, rgb(79 0 97 / 0.5) 0%, rgba(79, 0, 97, 0) 100%);
    border-radius: 8px;
    box-shadow: 0px 2px 4px rgba(11, 2, 12, 0.8)
}

.evxTicker i {
    font-style: normal;
}

.evxTicker>.bn-title>h2 {
    color: #f9dbff;
    letter-spacing: 2px;
    font-size: 16px;
}

.bn-black>.bn-title {
    background: #5a1e6d;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}

.bn-black>.bn-title>span {
    border-left-color: #5a1e6d;
}

.bn-black .bn-date {
    padding: 6px 6px 4px 6px;
    vertical-align: initial;
    background: #732d0b;
    color: #e2ab7b;
    border-radius: 4px;
}

.news_body {
    color: #844b92;
}

.evxTicker>ul>li>a,
.bn-black>ul>li>a>span {
    color: #cacaca;
}

.video_clips_wrapper {
    color: #222;
}

.blog_details {
    background: #171717;
    color: #FFF;
}

.section_background {
    background: #171717;
    color: #cacaca;
}

.faq_questions {
    color: #cacaca;
}

.tweet_background {
    background: #171717;
    color: #FFF;
}

.bonus_details {
    color: #cacaca;
}

.section_background_reverse {
    background: #171717;
}

.daylabel {
    background: #444;
    color: #FFF;
}

.day {
    border: 1px solid #333;
}

.weeklabel_item {
    border: 1px solid #333;
}

.calendarpopup {
    background: #444;
}

.mailbox_wrapper {
    background-color: #ff00b11a;
}

.mailbox_message {
    color: #ffddfe;
}

.mailbox_wrapper .table {
    background: none;
    width: 100%;
}

.mailbox_headings {
    color: #efd2f6;
    padding: 10px;
}

.mailbox_form {
    color: #efd2f6;
    padding: 20px;
}

.mailbox_info,
.delete {
    background: #5d225b;
    border: none;
}

.comments_box {
    color: #c7c7c7;
    background: linear-gradient(90deg, rgb(79 0 97 / 0.5) 0%, rgba(79, 0, 97, 0) 100%);
    box-sizing: border-box;
    border-radius: 8px;
    padding: 16px;
    margin: 10px 2vw;
}

.comments_box textarea {
    box-sizing: border-box;
    font-family: 'Nunito', Arial, Helvetica, sans-serif;
}

.comments_box_admin {
    background: #000;
    color: #c7c7c7;
}

.comment_name {
    color: #ff7dfb;
    font-style: normal;
    font-weight: bold;
}

.cam_page_ticker_spacer {
    color: #FFF;
}

.faqs ul li .faq_answer:before {
    border-bottom: 10px solid #000;
}

.faqs ul li.li_question {
    border-bottom: 1px solid #300f31;
}


/* Page Numbers CSS */

.page_numbers {
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
    font-size: 18px;
    margin: 5px 0 30px 0;
}

.page_numbers a:hover {
    color: #000;
}

.number,
.number_item {
    border: 0px outset #808080;
}

.number_current,
.number_item,
.number {
    width: auto;
    height: auto;
    padding: 9px 10px;
    line-height: 100%;
    border-radius: 8px;
}

.number_item {
    background: none;
}

.number_current {
    color: #fa0695;
}

a.pagenav .number {
    display: inline-block;
    padding: 9px 15px;
    color: #000;
}

.global_pagination ul {
    background: #631d5e;
    border-bottom: none;
}

.global_pagination ul li {
    border-right: 4px solid #130912;
}

.global_pagination ul li a {
    color: #d892e8;
}

.global_pagination ul li a:hover,
.global_pagination ul li.active a {
    color: rgb(58, 19, 12);
    font-weight: bold;
    background: rgb(209, 145, 26);
}

.global_pagination ul li:first-child a:hover,
.global_pagination ul li:first-child.active a {
    border-radius: 8px 0 0 8px;
}

.global_pagination ul li:last-child a:hover,
.global_pagination ul li:last-child.active a {
    border-radius: 0 8px 8px 0;
}

.tags_filter {
    background: #2d0a3586;
    border: none;
    padding: 18px;
}

.tags_filter ul.tags_filter_list li a {
    background: #fea9ff;
    color: #af2b7b;
    border: none;
    border-radius: 8px;
}

.tags_filter .tags_filter_buttons a.filter-btn {
    background: #f90695;
    color: #fff;
    border: none;
    text-shadow: none;
    padding: 10px 15px 9px 15px;
    border-radius: 8px;
}

.tags_filter ul.tags_filter_list li a:hover {
    border: none;
    background: rgb(255 153 0);
}

.tags_filter .tags_filter_buttons {
    border: none;
}

.tags_filter .tags_filter_title {
    font-size: 24px;
    font-weight: bold;
}

.tags_filter .tags_filter_close a {
    border: none;
    color: #ffe5e5;
    padding: 5px 8px 4px 8px;
    border-radius: 4px;
    background: #791414;
}


}
.tags_filter_trigger a:hover,
.tags_filter_trigger a.active,
.update_tags a:hover,
.update_tags.dvd_info a:hover,
.update_tags a:hover:before,
.update_tags.dvd_info a:hover:before,
.compose_button {
    background: #f90695;
}
.tags_filter_trigger a:hover,
.tags_filter_trigger a.active,
.tags_filter ul.tags_filter_list li.active a {
    background: #f90695 !important;
    color: #FFF !important;
    border: none;
}
.update_tags a,
.update_tags.dvd_info a {
    background: rgb(43 3 43);
    border: none;
    margin: 0 5px 0 0;
    border-radius: 8px;
    padding: 2px 10px 0 10px;
}
.update_tags a:before,
.update_tags.dvd_info a:before {
    content: none;
}
.A-Z_links {
    line-height: 175%;
    margin-left: 2vw;
}
.A-Z_links a {
    display: inline-block;
    margin: 0;
}
.A-Z_links span {
    display: inline-block;
    margin: 1px;
    width: auto;
    height: auto;
    line-height: 125%;
    padding: 5px 13px;
    border-radius: 8px;
    margin: 4px;
    border: none;
    background: #772272;
    color: #ed9dff;
    font-size: 1.5em;
}
.A-Z_links a:hover {
    opacity: 1;
}
.A-Z_links a:hover span,
.A-Z_links a span.letter_current {
    color: rgb(58, 19, 12);
    background: rgb(209, 145, 26);
}
.rating_text {
    color: #CCC;
}

/*VOD SPECIFICS*/
.owl-carousel .owl-item img.add_cart_icon {
    width: auto;
}
.owl-carousel .owl-item .popt,
.category_listing_wrapper_updates .popt {
    display: inline-block;
    width: 100%;
    text-align: left;
    margin-top: 3px;
}
.owl-carousel .owl-item .popt a,
.category_listing_wrapper_updates .popt a {
    float: left;
    text-align: center;
    margin-left: 0;
    margin-right: 5px;
}
.owl-carousel .owl-item .popt a .buy_button,
.category_listing_wrapper_updates .popt a .buy_button {
    float: left;
    margin: 0;
}
#buy_button.purchased_hilite {
    background: -webkit-linear-gradient(#fefefe, #e1e1e1);
    /* For Safari 5.1 to 6.0 */
    
    background: -o-linear-gradient(#fefefe, #e1e1e1);
    /* For Opera 11.1 to 12.0 */
    
    background: -moz-linear-gradient(#fefefe, #e1e1e1);
    /* For Firefox 3.6 to 15 */
    
    background: linear-gradient(#fefefe, #e1e1e1);
    /* Standard syntax */
    
    ;
    width: 100%;
    padding: 0;
    margin: 0;
    margin: 3px 0;
}
a #buy_button.purchased_hilite {
    padding: 0 10px;
    margin-top: 0;
    width: auto;
}
.purchased_hilite {
    float: none;
}
.incart a #buy_button.purchased_hilite {
    margin-top: 3px;
    width: 100%;
    padding: 0;
}
.cart_num {
    color: #fa0695 !important;
}
.cart_remove {
    color: #000 !important;
}
.searchbar_alt {
    border-left: none;
}
.searchbar_alt a.search_trigger {
    border-left: none;
}
.searchbar_alt a.search_trigger i.search_icon {
    background-image: url('images/icons/search_light.png');
}
.adv-search-box h4 {
    background: #290d2d;
    color: #FFF;
    padding: 4px 8px;
}
.adv-search-box {
    border: 1px solid #290d2d;
}
.adv-search-box .form-row ul.adv-search-list li label {
    border: 1px solid #444;
}
.adv-search-box .form-row ul.adv-search-list li label:hover,
.adv-search-box .form-row ul.adv-search-list li label.active {
    background: #666;
}

/* ADDITIONAL */
.thumbs {
    border: none;
    margin-bottom: 4px;
    border-radius: 20px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    margin-bottom: 8px;
}
.thumbs:hover {
    opacity: 1;
}
.most_popular_model_thumb.stdimage.thumbs.target {
    border-radius: 20px;
}
.update_details {
    text-align: center;
    background: #44094042;
    border-radius: 20px;
    padding-bottom: 5px;
    margin-right: 5px;
    position: relative;
}
.update_details .table {
    margin: auto;
}
.category_listing_wrapper_models .update_details {
    padding: 10px 0;
}
.category_listing_wrapper_models .thumbs {
    border-radius: 0;
    margin-top: 8px;
}
.content_wrapper {
    padding-top: 15px;
}
.searchbar_container .searchbar_field input[type="text"] {
    border-radius: 4px 0 0 4px;
    padding: 2px 10px 0 10px;
    width: 200px;
    background: #fea9ff;
    color: #af2b7b;
    border: none;
    font-family: 'Nunito', Arial, Helvetica, sans-serif;
}
.searchbar_container .searchbar_submit_button input[type="submit"],
.searchbar_container .searchbar_submit_button button {
    border: none;
    background: #ec8ee6;
    border-radius: 0 4px 4px 0;
    text-shadow: none;
    color: #8a0e69;
}
input,
select {
    font-family: 'Nunito', Arial, Helvetica, sans-serif;
    background: #631d5e;
    color: #d892e8;
    border: none;
    border-radius: 5px;
    padding: 8px 12px;
}
input[type="text"] {
    background: #fea9ff;
    color: #631d5e;
}
.bodyArea {
    background-color: #4e224a;
}
footer {
    font-size: 12px;
    padding: 20px 0;
    color: #876d95;
    background: url("/common/images/footer.jpg") center;
    background-size: cover;
}
footer p {
    color: #af6e8c;
    text-transform: none;
}
footer p a {
    text-decoration: none;
    color: #fdc765;
}
.top_menu a i {
    color: #d892e8;
}
.gallery_content {
    padding: 20px 40px;
}
.gallery_content .gallery_model {
    text-align: center;
    width: 100%;
    font-size: 4em;
    margin-left: 0;
}
.top_menu_container {
    width: auto;
}
.main_toolbar {
    background: #0c020c;
}
.adv-search-box .form-row .adv-search-input input.inputTxt,
.adv-search-box .form-row .adv-search-input select {
    border: none;
}
.adv-search-box .form-row .adv-search-input .helper {
    color: #543152;
}
.adv-search-box .form-row ul.adv-search-list li label {
    border: 1px solid #290d2d;
}
#searchform input.inputSubmit,
#searchform input.inputReset {
    border: none;
    text-shadow: none;
    color: #fff;
    background: #631d5e;
}
.photo_gallery_thumbnail_wrapper .thumbs {
    transition: 0.1s ease-in-out transform, 0.1s linear border-radius;
    transform: scale(0.8);
    border-radius: 8px;
}
.photo_gallery_thumbnail_wrapper:hover .thumbs {
    transform: scale(1);
    filter: grayscale(0) brightness(1);
    border-radius: 0;
}
.tags_filter_trigger a {
    border: none;
    background: #fea9ff;
}
.tags_filter_trigger a:hover {
    border: none !important;
}
.fancybox-bg {
    background: #040004;
}
.fancybox-button,
.fancybox-infobar__body {
    background: rgb(55 18 64 / 60%);
}
.update_date {
    text-align: center;
    color: #a583a0;
}
.player_options {
    background: none;
}
.options_block ul li .options_button {
    background: #541650;
    border: none
}
.title_bar a {
    text-decoration: none;
}
.set_date {
    text-align: center;
    font-size: 1.5em;
    letter-spacing: 4px;
    color: #efd2f6;
}
.set_count {
    text-align: center;
    margin-top: 10px;
    font-size: 20px;
}
.set_count b {
    color: #fff;
}
.set_rating {
    margin-top: 8px;
    text-align: center;
}
.options_block a:hover.option_button,
.options_block a.option_button.active,
.options_block.active a.option_button,
.options_block>ul>li:hover span.options_button {
    background: #321335;
}
.options_block ul li ul.dropdown li,
.options_block ul li ul.dropdown li a {
    border: none;
    font-size: 14px;
}
.options_block ul li ul.dropdown li.howto {
    background: rgb(117 26 111);
    font-size: 16px;
}
.blog_details {
    background: none;
}
.blog_title:hover {
    color: #c57a39 !important;
}
.blog_title {
    font-size: 48px;
}
.blog_date {
    font-size: 18px;
    color: #c57a39;
    letter-spacing: 2px;
}
.news_info {
    font-size: 18px;
    background: none;
}
.blog_entry {
    text-align: justify;
    line-height: 1.5;
    color: #d88acb;
}
.blog_entry p {
    margin-top: 0;
}
.blog_entry img {
    border-radius: 8px;
    margin: 20px auto;
}
.blog_post {
    margin: 2vw 4vw 3vw 4vw;
}
.comment_counts {
    float: none;
    display: inherit;
    margin-left: 8px;
    font-size: 18px;
}
.update_tags {
    cursor: default;
}
.gallery_content .update_tags {
    text-align: center;
}
.update_tags a {
    cursor: pointer;
}
.header_image {
    width: 700px;
    max-width: 90%;
}
.weeklabel_item {
    border: none;
}
.day {
    border: none;
    background: rgba(36, 7, 37, 0.8);
}
.day:nth-child(odd) {
    background: rgba(26, 5, 27, 0.8);
}
.daylabel {
    background: #500d34;
    color: #b97b95;
    text-align: center;
}
.day:nth-child(odd) .daylabel {
    background: #3e0928;
}
.weeklabel_item {
    color: #e69bda;
}
.calendar_container {
    margin-left: 2%;
}
.calendar {
    margin-bottom: 20px;
}
.faqs {
    padding: 0 2vw 1vw 2vw;
}
.faqs ul li .faq_question>a:hover {
    color: #d48e25;
}
.faqs ul li .faq_question>a.active {
    color: #d48e25;
    font-size: 24px;
}
.faqs ul li .faq_answer {
    background: #460d42;
    color: #ef89dd;
    border-radius: 8px;
}
.faqs ul li .faq_answer:before {
    border-bottom: 10px solid #460d42;
}
.faq_answer a {
    color: #de911d;
}
.custom_pages_content {
    margin: 0 2vw 1vw 2vw;
    text-align: justify;
}
.custom_pages_content h2 {
    color: #eac8e8;
}
.ui-widget.ui-widget-content {
    border: none;
}
.category_listing_wrapper_models {
    margin-right: 0;
}
.category_listing_block {
    padding-left: 7px;
    margin-top: 20px;
}
.letter_nocontent {
    opacity: 0.2;
}
select.mobiledropdown,
select.mobiledropdown_top {
    color: #460d42;
}
.searchbar_container.fullwidth {
    background: #460d42;
}
.header {
    background: url("/common/images/headerbg.jpg");
    background-size: cover;
    background-position: center top;
    padding: 20px 0;
}
.category_listing_wrapper_updates {
    margin-left: 0;
}
.mailing_list_block {
    margin-bottom: 20px;
}
.update_details.tour_most_popular_model_name {
    width: auto;
    padding: 10px;
}
.newsletter_email {
    background: #fea9ff;
    color: #af2b7b;
    width: 430px;
}
.newsletter_email::placeholder {
    color: #d166d3;
}
.newsletter_subscribe {
    cursor: pointer;
}
.mailing_list_block .title_bar {
    margin-bottom: 0;
}
.rabbits_button {
    position: absolute;
    top: 4px;
    right: 4px;
    width: 10vw;
    max-width: 70px;
}
.footer_ads {
    background: #00000033;
    padding: 20px;
    border-top: 1px solid #ff4ad06b;
    overflow: hidden;
}
.footer_ideal {
    margin: auto;
    margin-top: 20px;
}
.model_bio {
    margin-left: 2vw;
}
.model_bio .thumbs {
    border-radius: 20px;
}
.join_banner {
    text-align: center;
    font-size: 20px;
    border-bottom: 1px solid #5f1654;
    margin: 0px 1vw 20px 1vw;
    padding-bottom: 20px;
}
.join_banner p {
    margin-bottom: 5px;
    color: #efd2f6;
}
.join_banner b {
    font-style: italic;
    color: #fff;
}
.large_button {
    display: inline-block;
    font-size: 36px;
    font-weight: bold;
    background: #fff;
    color: #000;
    padding: 10px 30px 13px 30px;
    margin: 10px;
    text-transform: uppercase;
    vertical-align: middle;
    background-size: cover;
    border-radius: 3px;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
}
.large_button.join {
    background-image: url("/common/images/button_join.jpg");
    color: #0b010a;
}
.large_button.login {
    background-image: url("/common/images/button_login.jpg");
    color: #0b010a;
}
.options_block a.option_button {
    background: #541650;
}
.suggest_tags a.suggest_tags_link {
    background: #3c002f;
}
.suggest_tags a:hover.suggest_tags_link {
    background: #ad8821;
}
.suggest_tags {
    margin-left: 2vw;
}
.update_details .favorites {
    position: absolute;
    bottom: -4px;
    right: -4px;
    width: 34px;
    height: 34px;
}
.heart_grey {
    background: url("/common/images/icons/heart_grey.png");
    width: 34px;
    height: 34px;
}
.heart_pink {
    background: url("/common/images/icons/heart_pink.png");
    width: 34px;
    height: 34px;
}
.cell {
    text-align: center;
}
.comment {
    padding-left: 0;
}
.comment_date {
    color: #7f4d88;
}
.cover_image {
    margin: auto;
    padding: 20px 0 10px 0;
}
.ui-widget-header {
    background: #541650;
    border: none;
}
.ui-widget-content {
    background: #603e71;
}
.ui-dialog .ui-dialog-titlebar-close {
    background: #d48e25;
    box-shadow: none;
}
.ui-dialog .ui-dialog-content {
    background: #fea9ff;
}
.report_problem_options a {
    color: #bd006f !important;
    text-decoration: none;
}
.ui-dialog .ui-dialog-content {
    padding: 0 1em;
}
.update-type {
    position: absolute;
    top: 0;
    left: 16px;
    width: 40px;
    height: 36px;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}
.update-type i {
    line-height: 32px;
    font-size: 18px;
}
.update-type.type-photo {
    background: #436a82;
}
.update-type.type-video {
    background: #4d8243;
}
.update-type.type-photo i {
    color: #c0ffff;
}
.update-type.type-video i {
    color: #caffc0;
}
.coming_soon_carousel_item .update_date {
    line-height: 32px;
    font-size: 16px;
}
.coming_soon_carousel_item .thumbs {
    border-radius: 0;
}
.fancybox-caption {
    border-top: none;
}